.day {
    display: flex;
    flex-wrap: wrap;
}
.day > article {
    margin: 6px;
    transition: all 150ms;
    cursor: pointer;
}
.day > article:hover {
    filter: brightness(1.2);
    z-index: 4;
}
.day > article > img {
    border-radius: 0.5em;
}